<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Conta</string>
	<key>Account_Loading</key>
	<string>Carregando sua conta…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Carregando…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Inicie sessão para usar %@</string>
	<key>Agree_And_Continue</key>
	<string>Aceitar e continuar</string>
	<key>Buy_Now</key>
	<string>Comprar agora</string>
	<key>Consent_Message</key>
	<string>Para usar %@, você precisa aceitar os novos [termos e condições][terms].</string>
	<key>Contact_Support</key>
	<string>Falar com o suporte</string>
	<key>Contact_Support_Message</key>
	<string>[Entre em contato com o suporte][support].</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Continue_Trial</key>
	<string>Continuar teste</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Sua conta não pode usar versões alfa de %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Sua conta não pode usar versões beta de %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Sua conta não pode usar versões privadas de %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Sua conta não pode usar %@.</string>
	<key>Get</key>
	<string>Obter</string>
	<key>Installation_Limit_Error</key>
	<string>Você iniciou sessão em dispositivos demais.</string>
	<key>Manage</key>
	<string>Gerenciar</string>
	<key>Newsletter_Message</key>
	<string>Novidades e atualizações do produto. No máximo um email por mês.</string>
	<key>Newsletter_Toggle</key>
	<string>Boletim</string>
	<key>One_Time_Code_Message</key>
	<string>Digite o código de confirmação
enviado para seu email.

Não recebeu o código? [Reenviar][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Conecte-se à internet para continuar usando %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Compartilhamento</string>
	<key>Product_Subtitle_Ended</key>
	<string>Encerrado em %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Encerra em %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Expirou em %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Expira em %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Renova em %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Incluído</string>
	<key>Product_Subtitle_Since</key>
	<string>Desde %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Teste de %ld dias disponível</string>
	<key>Product_Title_Subscription</key>
	<string>Assinatura de %@</string>
	<key>Product_Title_Trial</key>
	<string>Teste de %@</string>
	<key>Renew_Subscription</key>
	<string>Renovar assinatura</string>
	<key>Sign_In</key>
	<string>Iniciar sessão</string>
	<key>Sign_Out</key>
	<string>Encerrar sessão</string>
	<key>Start_Trial</key>
	<string>Iniciar teste de %ld dias</string>
	<key>Subscription_Expired_Message</key>
	<string>Sua assinatura de %@ expirou.</string>
	<key>Trial_Ended_Message</key>
	<string>Seu teste acabou.
Esperamos que tenha gostado de usar %@.</string>
	<key>Try_Again</key>
	<string>Tentar de novo</string>
	<key>Welcome_Message</key>
	<string>Digite seu email para iniciar sessão
ou criar sua conta.

Ao continuar, você aceita
nossos [termos e condições][terms] e
declara estar ciente da nossa [política de privacidade][privacy].</string>
	<key>Welcome_Title</key>
	<string>Boas-vindas a %@</string>
</dict>
</plist>
